using System.Windows;
using System.Windows.Controls;

namespace StartServerWPF.Modules.Main.Views
{
    /// <summary>
    /// Loading.xaml 的交互逻辑
    /// </summary>
    public partial class Loading : UserControl
    {
        public string Message
        {
            get { return (string)GetValue(MessageProperty); }
            set { SetValue(MessageProperty, value); }
        }
        public static readonly DependencyProperty MessageProperty =
            DependencyProperty.Register("Message", typeof(string), typeof(Loading), new PropertyMetadata("正在处理"));

        public Loading()
        {
            InitializeComponent();
        }
    }
}
